/*
	
	
*/
   
/* default styles */
body{ padding: 5px 0 0 0; margin: 0; font: .8em Tahoma, Arial, sans-serif; line-height: 1.7em; color: #454545; 


 }
select {font: 12px Tahoma, Arial, sans-serif; line-height: 1.7em; color: #454545;}
input,select {font: .9em Tahoma, Arial, sans-serif; line-height: 1.7em; }
a { color: #7C3886; }
a:hover { color:#999; }
p {	margin: 0 0 5px 0; }
h1 {	font: bold 2.2em Arial, Sans-Serif; padding: 8px 0 0 0; margin: 0; letter-spacing: -1px; }
h2 { margin: 0; padding: 0; font: bold 1.8em Arial, Sans-Serif; letter-spacing: -1px; }
h1 a, h2 a { color: #000; background: inherit; text-decoration: none; }
ul { margin: 0; padding : 0; list-style : none; }
img { border: 0; }


/* layout */
#content { margin: 10px auto; width: 960px; }
#logo { margin: 0 0 10px 0; float:right; }
#slogan { font-size: 0.9em; margin: 0 0 10px 2px; padding: 0 0 0 20px; color: #808080; background: #fff; }
#top_info { line-height: 27px; float: right; color: #808080; background: #fff; margin: 12px 5px 7px 0; text-align: right; height: 74px; }

/* round blue login button */
#loginbutton a { text-decoration: none; width: 24px; padding: 7px 12px; margin: 0 0 0 8px; height: 28px; background: #fff url(images/lb.gif) no-repeat; color: #000; }
#loginbutton a:hover{ background: #fff url(images/lbhover.gif) no-repeat; color: #000;}

/* main horizontal menu */
#tablist{ padding: 3px 0; margin: 0; float: left; }
	#tablist li{ list-style: none; display: inline; margin: 0; }
	#tablist li a{
		text-decoration: none;
		padding: 4px 22px;
		margin-right: 2px;
		background: #7C3886 url(images/corner.gif) no-repeat top right;
		font-weight: bold;
		color: #fff;
	}
	
	.shadow{-moz-box-shadow:3px 3px 3px rgba(0,0,0,0.7);-webkit-box-shadow:3px 3px 3px rgba(0,0,0,0.7);box-shadow:3px 3px 3px rgba(0,0,0,0.7); padding:3px}
.roundbox{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }

	
	


	
	
	#tablist li a:hover{
		background: #E8098B url(images/corner.gif) no-repeat top right;
		color: #fff;
	}
	#tablist li a.current{
		background: #E8098B url(images/corner.gif) no-repeat top right;
		color: #2F637A;		padding: 6px 10px;
	}
	
	#tablist li a.other{color:#FFF;padding: 6px 10px;
	}
	
	
	
	
	#tablist .key { text-decoration: underline; }

/* main menu topics */
.topics {
	clear: left;
	float: left;
	width:98%;
	background: #fcdff1; /* Old browsers */
background: -moz-linear-gradient(top,  #fcdff1 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcdff1), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcdff1 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcdff1 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcdff1 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcdff1 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcdff1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding: 5px 0 5px 0;
	margin: 0 0 5px 0  ;
	color: #fff;
	height: 90px;
}
	.topics li a { background-image: url(images/bullet.gif); background-repeat: no-repeat; background-position: center left;  padding: 0 0 0 12px; }

/* main menu search */
#search {
	float: right;
	text-align: right;
	background: #fff url(images/searchbg.gif) no-repeat;
	color: #000;
	padding: 32px 20px 12px 20px;
	min-height: 32px; /* FF height */
	height: 25px;	/* IE height */
	width: 270px;
}
	/* search form styling */
	form, form p { margin: 0; padding: 0; line-height: 25px; }
	
		.search { width: 170px; border: 1px solid #357994; background: #fff; color: #478F36; padding: 4px; margin: 0; font-weight: bold; font-size: 1.3em;  }
		.button { padding: 4px; font: bold 1em Arial, Sans-Serif; }

/* left side */
#left {
	float: left;
	width:47%;
	margin: 0 0 3px 0;
}
	.subheader {
		margin-bottom:0;
		padding: 8px;
		background: #f4f4f4 url(images/bgshade.gif) repeat-x;
		color: #808080;
	
	}
	
.WebSiteBground {
	background-image: url(images/WebSiteBground.gif);
}
	
	
	.left_articles {
		margin: 0px 0 10px 0;
		background: #fff url(images/bgshade.gif) repeat-x;
		color: #454545;
		padding: 1px 15px 5px 10px; text-align:justify
	}
		.date { font-size: .9em; padding: 0 0 0 12px; background: #fff url(images/news.gif) no-repeat center left; color: #808080; }
		.bigimage {
			float: left;
			clear: left;
			border: 1px solid #ccc;
			background: #eee;
			color: #000;
			width: 200px;
			height: 150px;
			margin: 0 15px 10px 0;
		}
	.left_box {
		background: #f4f4f4;
		color: #808080;
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		padding: 15px;
		margin: 0 0 15px 0;
	}
	.thirds {
		float: left;
		width: 180px;
		padding: 0 10px 0 15px;
	}
	
	.thirds p {		color:#454545	}
	
	/*.topics .thirds {
		float: left;
		width: 340px; 
		padding: 0 5px 0 5px;
	} */
	
#left .thirds {
		float: left;
		width: 280px;
		padding: 0 10px 0 15px;
	}
	
	
	
/* right side */
#right {
	float: right;
	width: 48%;
	margin: 0 15px 10px 0;
}
	.right_articles {
	
		padding: 8px;	
		margin: 0 0 10px 0;
		background: #fff url(images/bgshade.gif) repeat-x;
		color: #454545;
	}
	.image { float: left; margin: 0 9px 3px 0;width:80px; height:80px }
	.notes {
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		padding: 17px 10px 17px 80px;	
		margin: 0 0 10px 0;
		background: #fff url(images/notes.gif) no-repeat center left;
		color: #454545;
	}
/* footer */
#footer { 
	clear: both; 
	color: #808080;
	background: #FFF;
	padding: 10px 15px;
	border-top: 1px solid #E8098B;
}
	#footer .right { float: right; }
	
table.hovertable {
	font-family: verdana,arial,sans-serif;
	font-size:14px;
	color:#333333;
	border-collapse: collapse; width:99%   
}
table.hovertable th { background: #f4f4f4 url(images/bgshade.gif) repeat-x;
	border-width: 1px; font-size:10px; font-style:normal;
	padding: 2px; text-align:left; padding-top:0;
	 text-align:center
}
table.hovertable tr {
	background-color:#d4e3e5;
}
table.hovertable td {
 background:#FFF;
	padding: 10px; text-align:left;font: 11px Tahoma, Arial, sans-serif; line-height: 1.7em;
	 vertical-align:top;}
	

	table.hovertable .image { float: left; margin: 0 9px 3px 0;width:100px; height:100px }
	
	
	table.hovertable a{text-decoration:none; color:#600}
	
	
	li { cursor: hand; cursor: pointer; }
li:hover {color:#F00}
	
	input.button_add {
    background-image: url(images/b_edit.png); /* 16px x 16px */
    background-color: transparent;background-position: left;
    background-repeat: no-repeat;margin-top:10px;
    border: none;
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 16px;
    padding-left: 16px;     /* make text start to the right of the image */
    vertical-align: middle; /* align the text vertically centered */
}

	input.button_delete {
    background-image: url(images/icon_delete.gif); /* 16px x 16px */
    background-color: transparent;
    background-repeat: no-repeat;background-position: left;
    border: none; margin-top:10px;
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 16px;

    vertical-align: middle; /* align the text vertically centered */
}
	
	
	
	input.textbox{ background:#FFF;
		border:1px solid  #FFF; padding:3px; border-radius:5px; width:100px; font-family:Trebuchet MS;
     border: none; margin:5px; 
  
}
	
table.hovertable th .wide {
  width: 15%; background:#9F0}
	
	
	